Loading...
Searching...
No Matches
gridfire::solver::PointSolver::CVODERHSOutputData Struct Reference

## Public Attributes

std::optional< std::map< fourdst::atomic::Species, std::unordered_map< std::string, double > > > | reaction_contribution_map
double | neutrino_energy_loss_rate
double | total_neutrino_flux

## Member Data Documentation

## neutrino_energy_loss_rate

double gridfire::solver::PointSolver::CVODERHSOutputData::neutrino_energy_loss_rate

## reaction_contribution_map

std::optional<std::map<fourdst::atomic::Species, std::unordered_map<std::string, double> > > gridfire::solver::PointSolver::CVODERHSOutputData::reaction_contribution_map

## total_neutrino_flux

double gridfire::solver::PointSolver::CVODERHSOutputData::total_neutrino_flux

The documentation for this struct was generated from the following file:

- src/include/gridfire/solver/strategies/PointSolver.h